<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zorro: Rise of the Old Gods</Series>
  <Number>04 (of 04)</Number>
  <Web>https://www.comixology.com/Zorro-Rise-of-the-Old-Gods-4/digital-comic/834283</Web>
  <Summary>The powerful conclusion to the Lovecraftian horror has arrived! The minions of dread Cthulhu are washing over the town and threaten to pull the innocent people into their hellish depths. Can even the legendary swordsman, Zorro, find a way to close the portal to the Old Gods before grueling slithering doom is unleashed upon an unsuspecting land? Swashbuckling adventure meets Lovecraftian terror in a series that pits Zorro against the unrelenting hordes of Cthulhu</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB834283]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Movies &amp; TV, Action/Adventure, Horror</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
